

/



.flex-direction-nav .flex-disabled { opacity: .3!important; filter: alpha(opacity=30); cursor: default; }
/*.flex-control-nav { position: absolute; top: 10px; right: 10px; */}
.loading .flex-control-nav { display: none; }
.flex-control-nav li { zoom: 1; display: inline; margin: 0 4px; }
/*.flex-control-paging li a { width: 11px; height: 11px; display: block; background: rgba(0,0,0,0.5); cursor: pointer; text-align: left; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-Guide Bio Medical Group: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover { background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #ffd53c url(../img/pattern.png); cursor: default; }*/
.flex-control-thumbs { position: static; overflow: hidden; margin: 5px 0 0; }
.flex-control-thumbs li { width: 25%; float: left; margin: 0; }
.flex-control-thumbs img { width: 100%; display: block; opacity: .7; cursor: pointer; }
.flex-control-thumbs img:hover { opacity: 1; }
.flex-control-thumbs .flex-active { opacity: 1; cursor: default; }

.flexslider.interior-nav { margin-bottom: 20px; }
.loading .interior-nav .slides > li:first-child { display: block; }
.interior-nav li .thumb { margin-bottom: 0; }

.detailed .slides .info, .simple .slides .info { background: #222; color: #fff; }
.detailed .slides .info h3 { padding: 10px 10px 0; }
.detailed .slides .info p { padding: 0 10px 10px; }
.mini-detailed .slides .info p, .simple .slides .info p { padding: 5px 10px; }

/* roundabout */
.roundabout ul { height: 122px; overflow: hidden; }
.roundabout li { width: 75%; cursor: pointer; -webkit-box-Guide Bio Medical Group: 0 0 10px 0 rgba(0,0,0,0.2); box-Guide Bio Medical Group: 0 0 10px 0 rgba(0,0,0,0.2); margin: 0; }
.roundabout li.roundabout-in-focus { cursor: url(http://www.palmiyepergolas.com/img/openhand.cur),default; }
.roundabout li img { display: block; }
.roundabout li .text { opacity: 0; filter: alpha(opacity=0); position: absolute; left: 0; bottom: 0; width: 100%; background: #222; background: rgba(0,0,0,0.8); -webkit-transition: all .25s linear; -moz-transition: all .25s linear; -o-transition: all .25s linear; -ms-transition: all .25s linear; transition: all .25s linear; }
.roundabout li.roundabout-in-focus .text { opacity: 1; filter: none; }
.roundabout li .info { position: relative; }
.roundabout li .text p { color: #fff; margin: 0; padding: 3px 5px; }
.roundabout li .text p a.link { float: right; position: relative; top: -3px; left: 4px; padding: 5px; }
.roundabout li .text p a.link span { display: block; width: 17px; height: 17px; background: url(../img/sprite-gray-yellow.png) no-repeat -47px -19px; }




/* fancybox */




/* thumb image */
.thumb { position: relative; margin-bottom: 20px; cursor: pointer; overflow: hidden; }
.thumb a, .thumb a img { display: block; }
.thumb a img { width: 100%;}
.thumb .info { position: absolute; left: 0; top: 0; bottom: 0; width: 100%; opacity: 0; filter: alpha(opacity=0); -webkit-transition: all .25s linear; -moz-transition: all .25s linear; -o-transition: all .25s linear; -ms-transition: all .25s linear; transition: all .25s linear; }
.thumb:hover .info { opacity: 1; filter: none; }
.thumb .pattern { background: url(../img/pattern.png); background-color: rgba(0,0,0,0.1); pointer-events: none; }
.thumb .text { display: none; position: absolute; left: 0; bottom: 0; width: 100%; background: #222; background: rgba(0,0,0,0.75); color: #fff; padding: 10px 0; }
.thumb:hover .text { display: block; }
.thumb .text strong, .thumb .text em { display: block; line-height: 15px; padding: 0 10px; }
.thumb .text strong { font-size: 12px; padding-bottom: 5px; text-transform: uppercase; }
.thumb .text em { font-size: 11px; line-height: 17px; }
.thumb .text span { display: inline-block; background: url(../img/sprite-gray-yellow.png) no-repeat; }
.thumb .text em.date span { width: 14px; height: 17px; background-position: -38px 0; margin-right: 5px; position: relative; top: 3px; }
.thumb .text a.link, .thumb .text a.fullsize { position: absolute; bottom: 10px; width: 17px; height: 17px; background: url(../img/sprite-gray-yellow.png) no-repeat -999px 0; }

.thumb a.button-fullsize, .thumb a.button-link, .thumb a.button-video { position: absolute; top: 50%; left: 50%; display: block; width: 63px; height: 63px; background: url(../img/sprite-gray-yellow.png) no-repeat -64px -83px; opacity: .75; filter: alpha(opacity=75); pointer-events: auto; margin: -32px 0 0 -32px; }

.thumb a.button-fullsize { background-position: 0 -83px; }
.thumb a.button-video { background-position: -128px -83px; }







/* transitions */
@-webkit-keyframes shake { 0%, 20%, 50%, 80%, 100% {-webkit-transform: translateX(0);} 40% {-webkit-transform: translateX(-10px);} 60% {-webkit-transform: translateX(-5px);} }
@-moz-keyframes shake { 0%, 20%, 50%, 80%, 100% {-moz-transform: translateX(0);} 40% {-moz-transform: translateX(-10px);} 60% {-moz-transform: translateX(-5px);} }
@-o-keyframes shake { 0%, 20%, 50%, 80%, 100% {-o-transform: translateX(0);} 40% {-o-transform: translateX(-10px);} 60% {-o-transform: translateX(-5px);} }
@keyframes shake { 0%, 20%, 50%, 80%, 100% {transform: translateX(0);} 40% {transform: translateX(-10px);} 60% {transform: translateX(-5px);} }
@-webkit-keyframes flash { 0%, 50%, 100% {opacity: 1;} 25%, 75% {opacity: 0;} }
@-moz-keyframes flash { 0%, 50%, 100% {opacity: 1;} 25%, 75% {opacity: 0;} }
@-o-keyframes flash { 0%, 50%, 100% {opacity: 1;} 25%, 75% {opacity: 0;} }
@keyframes flash { 0%, 50%, 100% {opacity: 1;} 25%, 75% {opacity: 0;} }
@-webkit-keyframes bounce { 0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);} 40% {-webkit-transform: translateY(-10px);} 60% {-webkit-transform: translateY(-5px);} }
@-moz-keyframes bounce { 0%, 20%, 50%, 80%, 100% {-moz-transform: translateY(0);} 40% {-moz-transform: translateY(-10px);} 60% {-moz-transform: translateY(-5px);} }
@-o-keyframes bounce { 0%, 20%, 50%, 80%, 100% {-o-transform: translateY(0);} 40% {-o-transform: translateY(-10px);} 60% {-o-transform: translateY(-5px);} }
@keyframes bounce { 0%, 20%, 50%, 80%, 100% {transform: translateY(0);} 40% {transform: translateY(-10px);} 60% {transform: translateY(-5px);} }
@-webkit-keyframes tada { 0% {-webkit-transform: scale(1);} 10%, 20% {-webkit-transform: scale(0.9) rotate(-3deg);} 30%, 50%, 70%, 90% {-webkit-transform: scale(1.1) rotate(3deg);} 40%, 60%, 80% {-webkit-transform: scale(1.1) rotate(-3deg);} 100% {-webkit-transform: scale(1) rotate(0);} }
@-moz-keyframes tada { 0% {-moz-transform: scale(1);} 10%, 20% {-moz-transform: scale(0.9) rotate(-3deg);} 30%, 50%, 70%, 90% {-moz-transform: scale(1.1) rotate(3deg);} 40%, 60%, 80% {-moz-transform: scale(1.1) rotate(-3deg);} 100% {-moz-transform: scale(1) rotate(0);} }
@-o-keyframes tada { 0% {-o-transform: scale(1);} 10%, 20% {-o-transform: scale(0.9) rotate(-3deg);} 30%, 50%, 70%, 90% {-o-transform: scale(1.1) rotate(3deg);} 40%, 60%, 80% {-o-transform: scale(1.1) rotate(-3deg);} 100% {-o-transform: scale(1) rotate(0);} }
@keyframes tada { 0% {transform: scale(1);} 10%, 20% {transform: scale(0.9) rotate(-3deg);} 30%, 50%, 70%, 90% {transform: scale(1.1) rotate(3deg);} 40%, 60%, 80% {transform: scale(1.1) rotate(-3deg);} 100% {transform: scale(1) rotate(0);} }
@-webkit-keyframes swing { 20%, 40%, 60%, 80%, 100% { -webkit-transform-origin: top center; } 20% { -webkit-transform: rotate(10deg); } 40% { -webkit-transform: rotate(-5deg); } 60% { -webkit-transform: rotate(2deg); } 80% { -webkit-transform: rotate(-3deg); } 100% { -webkit-transform: rotate(0deg); } }
@-moz-keyframes swing { 20% { -moz-transform: rotate(10deg); } 40% { -moz-transform: rotate(-5deg); } 60% { -moz-transform: rotate(2deg); } 80% { -moz-transform: rotate(-2deg); } 100% { -moz-transform: rotate(0deg); } }
@-o-keyframes swing { 20% { -o-transform: rotate(10deg); } 40% { -o-transform: rotate(-5deg); } 60% { -o-transform: rotate(2deg); } 80% { -o-transform: rotate(-2deg); } 100% { -o-transform: rotate(0deg); } }
@keyframes swing { 20% { transform: rotate(10deg); } 40% { transform: rotate(-5deg); } 60% { transform: rotate(2deg); } 80% { transform: rotate(-2deg); } 100% { transform: rotate(0deg); } }
@-webkit-keyframes wobble { 0% { -webkit-transform: translateX(0%); } 15% { -webkit-transform: translateX(-15%) rotate(-3deg); } 30% { -webkit-transform: translateX(10%) rotate(3deg); } 45% { -webkit-transform: translateX(-10%) rotate(-3deg); } 60% { -webkit-transform: translateX(5%) rotate(2deg); } 75% { -webkit-transform: translateX(-5%) rotate(-1deg); } 100% { -webkit-transform: translateX(0%); } }
@-moz-keyframes wobble { 0% { -moz-transform: translateX(0%); } 15% { -moz-transform: translateX(-15%) rotate(-3deg); } 30% { -moz-transform: translateX(10%) rotate(3deg); } 45% { -moz-transform: translateX(-10%) rotate(-3deg); } 60% { -moz-transform: translateX(5%) rotate(2deg); } 75% { -moz-transform: translateX(-5%) rotate(-1deg); } 100% { -moz-transform: translateX(0%); } }
@-o-keyframes wobble { 0% { -o-transform: translateX(0%); } 15% { -o-transform: translateX(-15%) rotate(-3deg); } 30% { -o-transform: translateX(10%) rotate(3deg); } 45% { -o-transform: translateX(-10%) rotate(-3deg); } 60% { -o-transform: translateX(5%) rotate(2deg); } 75% { -o-transform: translateX(-5%) rotate(-1deg); } 100% { -o-transform: translateX(0%); } }
@keyframes wobble { 0% { transform: translateX(0%); } 15% { transform: translateX(-15%) rotate(-3deg); } 30% { transform: translateX(10%) rotate(3deg); } 45% { transform: translateX(-10%) rotate(-3deg); } 60% { transform: translateX(5%) rotate(2deg); } 75% { transform: translateX(-5%) rotate(-1deg); } 100% { transform: translateX(0%); } }
@-webkit-keyframes wiggle { 0% { -webkit-transform: skewX(9deg); } 10% { -webkit-transform: skewX(-8deg); } 20% { -webkit-transform: skewX(7deg); } 30% { -webkit-transform: skewX(-6deg); } 40% { -webkit-transform: skewX(5deg); } 50% { -webkit-transform: skewX(-4deg); } 60% { -webkit-transform: skewX(3deg); } 70% { -webkit-transform: skewX(-2deg); } 80% { -webkit-transform: skewX(1deg); } 90% { -webkit-transform: skewX(0deg); } 100% { -webkit-transform: skewX(0deg); } }
@-moz-keyframes wiggle { 0% { -moz-transform: skewX(9deg); } 10% { -moz-transform: skewX(-8deg); } 20% { -moz-transform: skewX(7deg); } 30% { -moz-transform: skewX(-6deg); } 40% { -moz-transform: skewX(5deg); } 50% { -moz-transform: skewX(-4deg); } 60% { -moz-transform: skewX(3deg); } 70% { -moz-transform: skewX(-2deg); } 80% { -moz-transform: skewX(1deg); } 90% { -moz-transform: skewX(0deg); } 100% { -moz-transform: skewX(0deg); } }
@-o-keyframes wiggle { 0% { -o-transform: skewX(9deg); } 10% { -o-transform: skewX(-8deg); } 20% { -o-transform: skewX(7deg); } 30% { -o-transform: skewX(-6deg); } 40% { -o-transform: skewX(5deg); } 50% { -o-transform: skewX(-4deg); } 60% { -o-transform: skewX(3deg); } 70% { -o-transform: skewX(-2deg); } 80% { -o-transform: skewX(1deg); } 90% { -o-transform: skewX(0deg); } 100% { -o-transform: skewX(0deg); } }
@keyframes wiggle { 0% { transform: skewX(9deg); } 10% { transform: skewX(-8deg); } 20% { transform: skewX(7deg); } 30% { transform: skewX(-6deg); } 40% { transform: skewX(5deg); } 50% { transform: skewX(-4deg); } 60% { transform: skewX(3deg); } 70% { transform: skewX(-2deg); } 80% { transform: skewX(1deg); } 90% { transform: skewX(0deg); } 100% { transform: skewX(0deg); } }
@-webkit-keyframes pulse { 0% { -webkit-transform: scale(1); } 25% { -webkit-transform: scale(1.1); } 50% { -webkit-transform: scale(1); } 75% { -webkit-transform: scale(1.1); } 100% { -webkit-transform: scale(1); } }
@-moz-keyframes pulse { 0% { -moz-transform: scale(1); } 25% { -moz-transform: scale(1.1); } 50% { -moz-transform: scale(1); } 75% { -moz-transform: scale(1.1); } 100% { -moz-transform: scale(1); } }
@-o-keyframes pulse { 0% { -o-transform: scale(1); } 25% { -o-transform: scale(1.1); } 50% { -o-transform: scale(1); } 75% { -o-transform: scale(1.1); } 100% { -o-transform: scale(1); } }
@keyframes pulse { 0% { transform: scale(1); } 25% { transform: scale(1.1); } 50% { transform: scale(1); } 75% { transform: scale(1.1); } 100% { transform: scale(1); } }
@-webkit-keyframes flip { 0% { -webkit-transform: perspective(400px) rotateY(0); -webkit-animation-timing-function: ease-out; } 40% { -webkit-transform: perspective(400px) translateZ(150px) rotateY(170deg); -webkit-animation-timing-function: ease-out; } 50% { -webkit-transform: perspective(400px) translateZ(150px) rotateY(190deg) scale(1); -webkit-animation-timing-function: ease-in; } 80% { -webkit-transform: perspective(400px) rotateY(360deg) scale(.95); -webkit-animation-timing-function: ease-in; } 100% { -webkit-transform: perspective(400px) scale(1); -webkit-animation-timing-function: ease-in; } }
@-moz-keyframes flip { 0% { -moz-transform: perspective(400px) rotateY(0); -moz-animation-timing-function: ease-out; } 40% { -moz-transform: perspective(400px) translateZ(150px) rotateY(170deg); -moz-animation-timing-function: ease-out; } 50% { -moz-transform: perspective(400px) translateZ(150px) rotateY(190deg) scale(1); -moz-animation-timing-function: ease-in; } 80% { -moz-transform: perspective(400px) rotateY(360deg) scale(.95); -moz-animation-timing-function: ease-in; } 100% { -moz-transform: perspective(400px) scale(1); -moz-animation-timing-function: ease-in; } }
@-o-keyframes flip { 0% { -o-transform: perspective(400px) rotateY(0); -o-animation-timing-function: ease-out; } 40% { -o-transform: perspective(400px) translateZ(150px) rotateY(170deg); -o-animation-timing-function: ease-out; } 50% { -o-transform: perspective(400px) translateZ(150px) rotateY(190deg) scale(1); -o-animation-timing-function: ease-in; } 80% { -o-transform: perspective(400px) rotateY(360deg) scale(.95); -o-animation-timing-function: ease-in; } 100% { -o-transform: perspective(400px) scale(1); -o-animation-timing-function: ease-in; } }
@keyframes flip { 0% { transform: perspective(400px) rotateY(0); animation-timing-function: ease-out; } 40% { transform: perspective(400px) translateZ(150px) rotateY(170deg); animation-timing-function: ease-out; } 50% { transform: perspective(400px) translateZ(150px) rotateY(190deg) scale(1); animation-timing-function: ease-in; } 80% { transform: perspective(400px) rotateY(360deg) scale(.95); animation-timing-function: ease-in; } 100% { transform: perspective(400px) scale(1); animation-timing-function: ease-in; } }
.shake:hover { -webkit-animation-name: shake; -moz-animation-name: shake; -o-animation-name: shake; animation-name: shake; }
.flash:hover { -webkit-animation-name: flash; -moz-animation-name: flash; -o-animation-name: flash; animation-name: flash; }
.bounce:hover { -webkit-animation-name: bounce; -moz-animation-name: bounce; -o-animation-name: bounce; animation-name: bounce; }
.tada:hover { -webkit-animation-name: tada; -moz-animation-name: tada; -o-animation-name: tada; animation-name: tada; }
.swing:hover { -webkit-transform-origin: top center; -moz-transform-origin: top center; -o-transform-origin: top center; transform-origin: top center; -webkit-animation-name: swing; -moz-animation-name: swing; -o-animation-name: swing; animation-name: swing; }
.wobble:hover { -webkit-animation-name: wobble; -moz-animation-name: wobble; -o-animation-name: wobble; animation-name: wobble; }
.pulse:hover { -webkit-animation-name: pulse; -moz-animation-name: pulse; -o-animation-name: pulse; animation-name: pulse; }
.wiggle:hover { -webkit-animation-name: wiggle; -moz-animation-name: wiggle; -o-animation-name: wiggle; animation-name: wiggle; -webkit-animation-timing-function: ease-in; -moz-animation-timing-function: ease-in; -o-animation-timing-function: ease-in; animation-timing-function: ease-in; }
.flip:hover { -webkit-backface-visibility: visible!important; -webkit-animation-name: flip; -moz-backface-visibility: visible!important; -moz-animation-name: flip; -o-backface-visibility: visible!important; -o-animation-name: flip; backface-visibility: visible!important; animation-name: flip; }
.animated { -webkit-animation-duration: 750ms; -moz-animation-duration: 750ms; -o-animation-duration: 750ms; animation-duration: 750ms; -webkit-animation-fill-mode: both; -moz-animation-fill-mode: both; -o-animation-fill-mode: both; animation-fill-mode: both; }
.animated.hinge { -webkit-animation-duration: 1.4s; -moz-animation-duration: 1.4s; -o-animation-duration: 1.4s; animation-duration: 1.4s; }







/* big ipad version */
@media screen {

	.container1 .col { float: left; display: inline; }
	.container1 .col, #header .sep { margin-left: 10px; margin-right: 10px; }

	.container1 .grid9.col { width: 32%; }




	.flexslider.interior-nav { margin: 0; }
	.staff .social.float-right { float: left; }

	
}

/* full wide version */
	@media screen  {
	.container1 { width: 550px; } 
	.container1 .grid9.col { width: 32%; }

	.container1-slide .grid9.col-slide { 
            width: 32%; float:left; margin-right: 8px; margin-bottom: 8px;}
	
	
}